<template>
  <div>
    <el-table :data="data" style="width: 100%" border>
      <el-table-column type="index" label="序号" :width="70"></el-table-column>
      <el-table-column prop="createTime" label="修改时间"></el-table-column>
      <el-table-column prop="createUserName" label="修改人"></el-table-column>
      <el-table-column prop="remarks" label="修改概述"></el-table-column>
    </el-table>
  </div>
</template>

<script>
export default {
  props: {
    data: {
      type: Object,
      defautl() {
        return [];
      },
    },
  },
  data() {
    return {};
  },
  created() {},
  methods: {},
  computed: {},
  watch: {},
};
</script>

<style>
</style>